/*--- Avanquest WebEasy Page Style ---*/


.cc56               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e7             { /* tmr_site056002.jpg */
	background      : transparent url(tmr_site056002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 719.25pt;
	height          : 270.00pt;
	}
img#e6              { /* tmr_site056001.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :3069.75pt;
	width           : 720.00pt;
	height          :  78.75pt;
	}
div#e5              { /* <DIV>&nbsp;&nbsp;&nbsp;&... */
	position        : absolute;
	left            :  49.50pt;
	top             : 307.50pt;
	width           : 639.75pt;
	height          : 656.25pt;
	}
div#e4              { /* <DIV><FONT size="4">3.2.... */
	position        : absolute;
	left            :  51.00pt;
	top             : 976.50pt;
	width           : 633.00pt;
	height          : 669.00pt;
	}
div#e3              { /* <DIV><FONT size="4">3.2.... */
	position        : absolute;
	left            :  51.75pt;
	top             :1672.50pt;
	width           : 633.00pt;
	height          : 679.50pt;
	}
div#e2              { /* <DIV><FONT size="4">3.2.... */
	position        : absolute;
	left            :  51.00pt;
	top             :2369.25pt;
	width           : 635.25pt;
	height          : 309.75pt;
	}
div#e1              { /* <DIV><STRONG>3.2.6 - Cop... */
	position        : absolute;
	left            :  49.50pt;
	top             :2692.50pt;
	width           : 633.00pt;
	height          : 366.00pt;
	}
body#page           { /* Page Body */
	background-color: #eed6a8;
	}



/*--- EndOfFile ---*/
